<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="css/master.css">
</head>

<body>
    
<div class="login-box">
    <img class="avatar" src="images/controller.png" alt="Logo coontrol">
    <h1>Inicio de Sesion</h1>
    <form>
        <!--ign-->
        <label for="username">Usuario</label>
        <input type="text" placeholder="Ingrese Usuario">
        <!--pass-->
        <label for="password">Password</label>
        <input type="password" placeholder="Ingrese Password">
        <input type="submit" value="Log In">
        <a href="#">Olvide mi contraseña</a>
        <b href="#">No tengo una cuenta</b>

    </form>
</div>


</body>
</html>